<style>
#map, #election-map { min-height: 560px; width: 100%; }
  .schoolmap-box{ display:none; }
	#schoolmap-wrapper { background-color: #ccc; position: relative; margin-bottom: 1rem; }
	#schoolmap-wrapper #map { height: 600px !important; }
	.schoolmap-box { background-color: rgba(26,24,88,.9); bottom: 10px; border: .75rem solid transparent; color: #fff; left: 10px; line-height: 1.3; position: absolute; right: 10px; top: 10px; }
	.schoolmap-box .btn.close { background-color: #c02091; font-size: 1.5rem; opacity: 1; padding: 0 .375rem; }
	.schoolmap-box .btn.close:hover { background-color: #d434a5; opacity: 1; }
	.schoolmap-details { }
	.schoolmap-details h2 { color: #fff; font-size: 1.25rem; margin-top: 0; margin-bottom: .5rem; margin-right: 1rem }
	.schoolmap-details p { color: #dbe4f3 !important; font-size: .875rem; margin-bottom: .125rem; }
	.schoolmap-asks { }
	.schoolmap-asks h3 { color: #97adeb; border-bottom: 1px solid rgba(255,255,255,.5); font-size: 1.3125rem; margin-top: .75rem; margin-bottom: .75rem;  }	
	.schoolmap-asks ol { counter-reset: schoolmap-counter; list-style: none; padding-left: 1.25rem; }
	.schoolmap-asks p, .schoolmap-asks ol li { font-size: 1rem; margin-bottom: .5rem; }
	.schoolmap-asks ol li { counter-increment: schoolmap-counter; position: relative; }
	.schoolmap-asks ol li::before { content: counter(schoolmap-counter) ". "; color: #d434a5; font-size: 1rem; font-weight: bold; position: absolute; left: -1.25rem; width: 1rem; text-align: right; }
	.schoolmap-asks h4 { color: #d434a5; font-size: 1.1875rem; margin-top: .75rem; text-align: center; }
	.schoolmap-social { background-color: #525098; margin-top: .75rem; padding: .375rem .5rem; }
	.schoolmap-social ul { margin: 0; padding: 0; height: 28px; }
	.schoolmap-social ul li { display: inline-block; margin: 0 0 0 .25rem; }
	.schoolmap-social ul li:before { display: none; }
	.schoolmap-social ul li a { background: no-repeat; background-color: #c02091; background-size: contain; border: .125rem solid #c02091; border-radius: .125rem; box-shadow: 0px 0px 3px rgba(0,0,0,.5); display: block; height: 28px; width: 28px; }
	.schoolmap-social ul li a.social-tw { background-image: url(https://www.into.ie/app/themes/into/resources/img/icon-twitter.png); }
	.schoolmap-social ul li a.social-fb { background-image: url(https://www.into.ie/app/themes/into/resources/img/icon-facebook.png); }
	.schoolmap-social ul li a.social-em { background-image: url(https://www.into.ie/app/themes/into/resources/img/icon-email.png); }
	.schoolmap-social ul li a span { display: none; } 
	  @media (min-width: 768px) {
		  #schoolmap-wrapper #map { height: 560px !important; }
		  .schoolmap-box { border-width: 1rem; left: auto; width: 45%; }
		  .schoolmap-box:before { border-color: transparent; border-style: solid; border-width: .75rem 1rem .75rem 0; border-right-color: rgba(26,24,88,.9); content: ''; display: block; height: 1rem; left: -2rem; margin: .3rem 0; position: absolute; top: 210px; width: .5rem; }
	  }
</style>